6.3 F-PROT Filesystem Monitor options

This section applies to F-PROT Antivirus for UNIX File Server and Mail Server versions only

Options | Description
-f, --foreground | Causes the daemon scanner to run in the foreground. The default behaviour is to detach from the tty and run as a daemon.
-d, --deffile </path/to/deffile> | Instructs fpmon to use the specified antivir.def instead of looking in the default locations.
--logfile </path/to/logfile> | Instructs the daemon to use the specified logfile instead of syslog.
--adware | Instructs the daemon to flag adware.
--applications | Instructs the daemon to flag potentially unwanted applications.
-h, --help | Displays commandline usage and quits.

Back to Index

Copyright © 2007 FRISK Software International. All rights reserved